When upgrading from calendar-7.x-3.0-alpha2 I get this error & my site won't load (throws server error 500):

Warning: require_once(/sites/all/modules/calendar/includes/calendar_plugin_row_node.inc): failed to open stream: No such file or directory in _registry_check_code() (line 3066 of /includes/bootstrap.inc)

Ideas?

Thanks